/*******************************************************
Product list Styles
********************************************************/
/*.price {
	font-size: 23px;
	line-height: 30px;
	color: $price-color;
	white-space: nowrap;
}*/
.special-price {
  color: #f13340; }

.price-percent-reduction {
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  padding: 4px 7px;
  text-align: center;
  z-index: 2;
  display: inline-block; }

.old-price {
  text-decoration: line-through; }

.new-box, .sale-box {
  display: block;
  height: 54px;
  width: 48px;
  position: absolute;
  top: 10px;
  color: #fff;
  font-size: 14px;
  z-index: 9;
  overflow: hidden;
  line-height: 46px;
  text-align: center;
  text-transform: uppercase; }
  .new-box span, .sale-box span {
    font-size: 0; }

.new-box {
  background: url(../img/icon/icon_new.png) no-repeat 0px 0px;
  right: 10px; }

.sale-box {
  background: url(../img/icon/icon_sale.png) no-repeat 0px 0px;
  left: 10px; }

.box {
  background: #fff;
  border: 1px solid #e7e7e7;
  padding: 14px 18px 13px;
  margin: 0 0 30px 0;
  line-height: 23px; }
  .box.box-small {
    padding: 9px 10px 9px 20px; }
    .box.box-small .dark {
      padding-top: 10px;
      padding-right: 20px;
      margin-bottom: 0;
      width: auto; }

.page-product-box {
  padding-bottom: 10px;
  margin-top: 20px;
  border: 0;
  padding: 0; }
  .page-product-box .title_block {
    text-align: left;
    margin: 0; }
  .page-product-box .page-title-slider {
    margin-bottom: 30px;
    width: 100%; }

.product-box {
  width: 178px;
  float: left; }
  .product-box .product-image {
    border: 1px solid #e7e4de;
    background: white;
    padding: 5px;
    display: block;
    margin-bottom: 11px; }
    .product-box .product-image img {
      max-width: 100%;
      width: 100%;
      height: auto; }

ul.product_list h5 {
  font-size: 15px;
  margin: 0px 0px 10px;
  color: #444; }
ul.product_list .product-image-container {
  position: relative;
  z-index: 1;
  text-align: center;
  padding: 10px; }
  ul.product_list .product-image-container .product_img_link {
    position: relative;
    z-index: 1;
    display: block;
    overflow: hidden; }
  ul.product_list .product-image-container .img_0 {
    position: absolute;
    z-index: 8;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    top: 0;
    left: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; }
  ul.product_list .product-image-container .img_1 {
    position: relative;
    z-index: 5;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s; }
  ul.product_list .product-image-container .quick-view-wrapper-mobile {
    display: inline-block;
    top: 140px;
    right: -120px;
    -webkit-transition: all 0.9s ease 0s;
    transition: all 0.9s ease 0s; }
  ul.product_list .product-image-container .quick-view-mobile {
    background: url(../img/icon/icon_quickview.png) no-repeat 18px center #999999;
    background-position: 8px 9px;
    display: block;
    height: 36px;
    width: 36px;
    color: #fff; }
ul.product_list .content_price .price {
  font-weight: bold;
  font-size: 18px; }
ul.product_list .content_price .old-price {
  color: #909090;
  font-size: 14px;
  display: inline-block;
  text-decoration: line-through;
  margin: 0; }
ul.product_list .button-container {
  display: inline-block;
  margin: 10px 0; }
  ul.product_list .button-container .cart_button {
    background-color: #999;
    transition: 0.3s all ease 0s;
    background: url(../img/icon/icon_cart.png) no-repeat 12px center;
    top: 35px;
    right: -30px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
  ul.product_list .button-container > div {
    display: inline-block;
    padding: 0;
    margin: 0;
    cursor: pointer;
    vertical-align: middle; }
    ul.product_list .button-container > div.wishlist {
      top: 70px;
      right: -60px;
      -webkit-transition: all 0.5s ease 0s;
      transition: all 0.5s ease 0s; }
    ul.product_list .button-container > div.compare {
      top: 105px;
      right: -90px;
      -webkit-transition: all 0.7s ease 0s;
      transition: all 0.7s ease 0s; }
    ul.product_list .button-container > div a {
      display: block;
      height: 36px;
      width: 36px;
      background-color: #999;
      background-position: 8px 10px;
      background-repeat: no-repeat;
      transition: 0.3s all ease 0s;
      border-radius: 3px; }
      ul.product_list .button-container > div a.addToWishlist {
        background-image: url(../img/icon/icon_wishlist.png); }
      ul.product_list .button-container > div a.add_to_compare {
        background-image: url(../img/icon/icon_compare.png); }
      ul.product_list .button-container > div a.lnk_view {
        background-image: url(../img/icon/icon_link.png); }
ul.product_list .color-list-container {
  padding: 3px 3px 0;
  background: #e6e6e6;
  display: inline-block; }
  ul.product_list .color-list-container .color_to_pick_list li {
    display: inline-block; }
    ul.product_list .color-list-container .color_to_pick_list li a {
      display: block;
      width: 16px;
      height: 16px; }
ul.product_list .availability {
  display: inline-block;
  margin: 0 0 0 20px;
  text-transform: capitalize; }
  ul.product_list .availability .available-now {
    vertical-align: middle;
    width: 48px;
    height: 48px;
    background: url(../img/instock.png) no-repeat 0 0;
    text-indent: -100%;
    overflow: hidden;
    display: inline-block; }
ul.product_list .clr {
  margin-bottom: 14px;
  clear: both; }
ul.product_list .comments_note {
  overflow: hidden;
  margin: 0;
  margin-bottom: 5px; }
  ul.product_list .comments_note .star_content {
    display: inline-block;
    vertical-align: top; }
ul.product_list .product-container {
  position: relative;
  border: solid 1px #ddd;
  overflow: hidden;
  transition: right 0.3s ease 0s, background-color 0.2s ease 0s; }
  ul.product_list .product-container:hover .btn-gn {
    right: 7px !important; }
  ul.product_list .product-container:hover .img_0 {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

span.nb-comments {
  display: none; }

.comments_note span,
.star_content {
  color: #333333; }

div.star {
  display: inline-block; }
  div.star:after {
    content: "\f006";
    font-family: "FontAwesome";
    display: inline-block;
    color: #999;
    font-size: 13px; }

div.star_on:after {
  content: "\f005";
  font-family: "FontAwesome";
  display: inline-block;
  color: #e41740;
  font-size: 13px; }

.comments_advices li {
  display: inline-block; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid {
  padding-bottom: 15px; }
  ul.product_list.grid .product-desc, ul.product_list.grid .availability, ul.product_list.grid .product-flags {
    display: none; }
  ul.product_list.grid .color-list-container {
    display: none; }
  ul.product_list.grid .product-container {
    margin: 15px 0;
    padding: 0px;
    position: relative;
    z-index: 1;
    background: #fff;
    min-height: 342px !important; }
    ul.product_list.grid .product-container .right-block {
      padding: 10px;
      overflow: hidden; }
  ul.product_list.grid .product-container.full {
    z-index: 3;
    top: 0;
    left: 15px;
    position: absolute;
    width: 90%; }
  ul.product_list.grid .ajax_block_product {
    position: relative; }
    ul.product_list.grid .ajax_block_product:hover .product-container.full {
      z-index: 3; }

/*******************************************************
Product list(List) Styles 
********************************************************/
ul.product_list > li .product-container:hover {
  border: 1px solid #aaa; }

ul.product_list.list {
  padding-bottom: 15px; }
  ul.product_list.list > li {
    margin: 0; }
    ul.product_list.list > li .product-container {
      border: none;
      margin: 15px 0; }
      ul.product_list.list > li .product-container .left-block .button-container {
        display: none; }
      ul.product_list.list > li .product-container .product-image-container {
        border: solid 1px #ddd; }
      ul.product_list.list > li .product-container h5 {
        font-size: 20px; }
      ul.product_list.list > li .product-container .comments_note {
        margin-bottom: 5px; }
        ul.product_list.list > li .product-container .comments_note .star_content {
          margin-top: -2px; }
        ul.product_list.list > li .product-container .comments_note span.nb-comments {
          display: none;
          color: #666666;
          margin: 2px 10px;
          direction: ltr; }
          ul.product_list.list > li .product-container .comments_note span.nb-comments span {
            color: #666; }
      ul.product_list.list > li .product-container .content_price {
        margin-bottom: 10px; }
        ul.product_list.list > li .product-container .content_price .old-price {
          margin: 0px 5px 10px; }
      ul.product_list.list > li .product-container .product-desc {
        line-height: 20px;
        margin-bottom: 10px; }
      ul.product_list.list > li .product-container .content_price .price {
        font-size: 20px;
        font-weight: bold; }
      ul.product_list.list > li .product-container .product-image-container .quick-view-wrapper-mobile {
        right: inherit !important;
        transform: scale(0);
        transition: 0.3s;
        top: 44%;
        left: 43%; }
      ul.product_list.list > li .product-container .product-image-container:hover {
        border-color: #aaaaaa; }
        ul.product_list.list > li .product-container .product-image-container:hover .quick-view-wrapper-mobile {
          transform: scale(1); }
      ul.product_list.list > li .product-container .button-container .btn-gn {
        position: inherit !important; }
      ul.product_list.list > li .product-container .button-container > div.wishlist, ul.product_list.list > li .product-container .button-container > div.compare {
        left: 0;
        right: inherit; }
      ul.product_list.list > li .product-container .button-container a.cart_button {
        left: 0 !important;
        right: inherit !important;
        width: auto !important;
        text-indent: inherit !important;
        background-position: 6px 8px !important;
        padding: 0px 8px 0px 30px;
        text-transform: uppercase;
        font-size: 100%;
        line-height: 30px; }
      ul.product_list.list > li .product-container:hover .button-container a.cart_button {
        left: 0 !important;
        right: inherit !important; }
      ul.product_list.list > li .product-container:hover .product-image-container .quick-view-wrapper-mobile {
        display: none; }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px; }

/*******************************************************
Manufacture (Index page) Styles 
********************************************************/
.blockmanufacturer ul li {
  display: inline-block;
  border: solid 1px #e3e1e1;
  padding: 0px;
  margin: 0 10px 10px 0; }
  .blockmanufacturer ul li:nth-child(2n) {
    margin-right: 0; }
  .blockmanufacturer ul li .logo_manufacturer {
    width: 105px; }

.fancybox-inner {
  text-align: center; }
  .fancybox-inner .compare_product_view, .fancybox-inner .wishlist_product_view {
    display: inline-block;
    margin-bottom: 15px;
    border-radius: 3px; }

.content_only #thumbs_list li {
  width: 120px !important; }
.content_only span.view_scroll_spacer > a {
  top: 50px; }
.content_only span.view_scroll_spacer > a#view_scroll_right {
  right: -8px; }
.content_only div.moreinfo_block .tab-content .product-box {
  width: 238px !important; }
